.certificate-item {
    padding: rem(14);
    display: block;
    overflow: hidden;
    text-align: center;
    border-radius: rem(4);
    color: var(--gray-70);
    font-weight: 400;
    font-size: rem(12);
    line-height: rem(16);
    text-decoration: none;
    border: 1px solid var(--gray-10);
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0);
    transition: var(--transition-time);

    &:hover {
        color: var(--gray-70);
        text-decoration: none;
        border-color: white;
        box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
        transition: var(--transition-time);
    }

    &__media {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 128px;
        height: 128px;
        margin: 0 auto;

        img {
            box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5);
        }
    }

    &__title {
        margin-top: rem(16);
        display: block;
    }

    @include media-breakpoint-up(md) {
    }

    @include media-breakpoint-up(xl) {
        padding: rem(20);
        font-size: rem(13);
        line-height: rem(20);

        &__media {
            width: 128px;
            height: 128px;
        }

        &__title {
            padding: 0 rem(5);
        }
    }
}

[data-certificates] {
    overflow: visible;

    .swiper-slide {
        width: rem(234);
        height: auto;
    }
}

.swiper-slide {

    .certificate-item {
        height: 100%;
    }
}

.certificates-grid {
    display: grid;
    grid-row-gap: rem(16);
    grid-column-gap: rem(16);
    grid-template-columns: 1fr 1fr;

    @include media-breakpoint-up(md) {
        grid-row-gap: rem(14);
        grid-column-gap: rem(14);
        grid-template-columns: 1fr 1fr 1fr;
    }

    @include media-breakpoint-up(lg) {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    @include media-breakpoint-up(xl) {
        grid-row-gap: rem(28);
        grid-column-gap: rem(28);
    }
}
